Bug 1740 - Kopete needs to be updated for the new ICQ cert
Summary: Kopete needs to be updated for the new ICQ cert
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 1
Hardware: i586 Linux
Priority: Normal normal
Target Milestone: ---
Assignee: John Balcaen
QA Contact:
Depends on:
Reported: 2011-06-10 23:34 CEST by Jan Ciger
Modified: 2011-08-17 03:33 CEST (History)
1 user (show)

See Also:
Source RPM: kdenetwork4-4.6.3-1.mga1.src.rpm
Status comment:


Description Jan Ciger 2011-06-10 23:34:53 CEST
Description of problem:

ICQ has changed their SSL certificate and Pidgin is unable to connect to the network. Update to 2.8.0 fixes the problem.

Version-Release number of selected component (if applicable):

How reproducible:

Error occurs on connection to ICQ account.
Comment 1 John Balcaen 2011-07-09 15:55:19 CEST
KDE SC 4.6.5 should be availble in core/updates_testing, could you check with the last kdenetwork4 package, please ?

CC: (none) => balcaen.john

Comment 2 Jan Ciger 2011-07-11 03:06:34 CEST
It seems that the kopete package is missing from the mirror, along with the other kdentwork4 stuff. I will check it in a day or two again.
Comment 3 John Balcaen 2011-07-11 03:53:00 CEST
Well in fact kdenetwork4 has been wrongly rejected by the upload system, we'll need sysadmin help on this point (so no ETA so far).
Comment 4 John Balcaen 2011-07-12 17:26:36 CEST
it's not available, could you check please ?
Comment 5 Jan Ciger 2011-07-15 14:29:23 CEST
Sorry for the late answer - I have just checked and it works fine!

Ah, just noticed that the original report mentions pidgin (which has the same issue), oops :) Thanks for not marking it invalid.
John Balcaen 2011-07-21 14:41:17 CEST

Assignee: bugsquad => balcaen.john

Comment 6 John Balcaen 2011-08-17 03:33:31 CEST
Ok closing as fixed.

Resolution: (none) => FIXED

Note You need to log in before you can comment on or make changes to this bug.